 @charset "utf-8";
/* CSS Document */
html{font-size:1px;}
@media screen and (max-width: 1920px) {
  html {
    font-size: 0.05208333333vw;
  }
}

body {
	margin:0;
	padding:0;
	font-family:"Montserrat","微软雅黑", Arial;
	font-size:14px;
	line-height:1.5;
	color:#333333;
	width: 100%;
	margin:0px auto;
	background-color:#fff;
	overflow-x: hidden;
}
a {
	color:#333333;
	text-decoration:none;
}

img {
	border:0;
	display:inline;
	vertical-align: bottom;
	width:auto;
	height:auto;
	max-width:100%;
}
div, ul, li, dl, dd, span, h1, h2, p, h4, h3 {
	margin:0;
	padding:0;
	list-style:none;
}
.clear {
	clear:both; width:0px; height:0px;
}
.container {
	width: 95%;
	max-width:1600px;
	margin:0px auto;
	height:auto;
}

* {
	box-sizing: border-box;
}
.flex-between {
	display: flex;
	align-items: center;
	justify-content: space-between;
	
}
.flex-center-y {
	display: flex;
	align-items: center;

}
.flex-center{
	display: flex;
	align-items: center;
	justify-content: center;
}
.flex-column {
	display: flex;
	flex-direction: column;
  }
  :root{
	--linkColor:#ff0000;
  }
.flex_1{flex:1; overflow: hidden;}
.grid{ display: grid;}

.ellipsis{ display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;-webkit-text-overflow:ellipsis;}
.molEllipsis{ display:-webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp:1;-webkit-box-orient:vertical; overflow:hidden;text-overflow:ellipsis;-webkit-text-overflow:ellipsis;}

   
/* 首页 */

header{  width: 100%; position: relative;z-index: 10000;background-color: #fff;}
header .top_1 .container{ height: 160rem;}
header .top_1 .logo img{ height: 124rem; width: auto;}
header .top_2{background-color: #191919; color: #fff;}
header .top_2 .container{ height: 63rem;gap: 25rem;}
header .top_2 .menu{gap: 25px;}
header .top_2 .menu ul li .title{ display: flex; padding: 0px 20rem;color: #fff; font-size: 27rem;font-family: Impact;height: 63rem;align-items: center;justify-content: center;}
header .top_2 .menu ul li{ position: relative;}
header .top_2 .menu ul li:before{ content: "";position: absolute; right: 0px; height: 21rem;background-color: #fff; top: 50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);width: 2rem;}
header .top_2 .menu ul li:last-child:before{display: none;}
header .top_2 .menu ul li.active .title,header .top_2 .menu ul li:hover .title{ color: var(--linkColor);}
header .top_2 .search{width: 173rem;border-bottom: 1px #fff solid; height: 25px;gap: 5px;}
header .top_2 .search .sumbit{ background: none; outline: none;border: 0px;width: 18px; padding: 0px;}
header .top_2 .search .sumbit img{width: 18px; height: 17px;display: block;}
header .top_2 .search .formbit{flex:1; overflow: hidden;background: none; outline: none;border: 0px; color: #fff;color: #fff;font-size: 12px;}
header .top_2 .search .formbit::-webkit-input-placeholder {
color:#fff; }

header .menu ul li .submenu {
	background-color:#b50303;
	width: 291rem;
	position: absolute;
	top: 100%;
	padding: 0px;
	z-index: 20;
	transform-origin: 50% 0;
	transform: scaleY(0) translateZ(0);
	opacity: 0;
	transition: transform 0.3s, opacity 0.3s;
	overflow: hidden;
	left: 0px;
	padding: 33rem 28rem;
	max-height: 80vh;
	overflow-y: auto;

}

header .menu ul li .submenu::-webkit-scrollbar {
	width: 4px;
	height: 4px;
	background: var(--linkColor);
	border-radius: 0.20rem;
}

header .menu ul li .submenu::-webkit-scrollbar-thumb {
	background: #fff;
	scrollbar-arrow-color: #fff;
	border-radius: 0.20rem;
}


header .menu ul li:hover .submenu {
	transform: scaleY(1) translateZ(0);
	opacity: 1;
}
header .menu ul li .submenu dd{ margin-bottom:5rem;}
header .menu ul li .submenu dd:last-child{ margin-bottom: 0rem;}

header .menu ul li .submenu dd a {
	color: #fff;
	text-align: left;
	line-height: 1.1;
	text-transform: none;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	font-weight: normal;
	height: auto;
	width: 100%; font-size: 12px;  text-transform: uppercase;
	padding: 16rem 21rem;
	border-radius: 4px;
}
header .menu ul li .submenu dd a:before{content: "·"; margin-right: 10px;}

header .menu ul li .submenu dd a:hover {
	background-color: #fff;color: #191919;
}

.product_list{ padding-top: 2px; }
.product_list ul li{ position: relative; margin-bottom: 18px;box-shadow: 0px 0px 8px rgb(0 0 0 / 48%);}
.product_list ul li img{ width: 100%; height: auto;}
.product_list ul li .content{ position: absolute; left: 18.9%; top: 50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);color: #fff;}
.product_list ul li .content .txt{font-size:64rem; font-weight: bold;text-transform: uppercase;}
.product_list ul li .content .more{ width: 157rem; height: 46rem;background-color: var(--linkColor);color: #fff;text-transform: uppercase;  font-size: 21rem;box-shadow: 0px 0px 8px rgb(255 255 255 / 28%);transition:all .5s;-webkit-transition:all .5s;border: 1px var(--linkColor) solid;}
.product_list ul li .content.no2{right: 5%;left: auto;}
.product_list ul li .content .more:hover{background: none;color: var(--linkColor);}

.part_2{ padding: 105rem 0px;}
.index_bt{ font-size: 88rem;text-align: center;color: #434343;text-transform: uppercase; line-height: 1.1; margin-bottom: 56rem;font-weight: bold;}
.index_product{ position: relative; padding: 0px 83rem;}
.index_product .btn{width: 32rem; height: 149rem;background-color: #f5f5f5; position: absolute; top: 50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);color: #dbdbdb;cursor: pointer;}
.index_product .prev{ left: 0px;}
.index_product .next{ right: 0px;}
.index_product .next .iconfont:before{transform: rotate(180deg);display: block;}
.index_product .btn .iconfont{font-size: 32rem;}
.index_product .list ul li{ float: left;background-color: #f3f3f3;font-size: 12px;width: 23%;margin-right: 2.5%;text-align: center;}
.index_product .list ul li a .photo{position:relative; display:block; padding-top:125%; width:100%; overflow:hidden; margin-bottom: 25rem;}
.index_product .list ul li a .photo img{ width:100%; height:100%; position:absolute; object-fit: cover;left: 0px; top: 0px;
 object-position: center center;transition:all .5s;-webkit-transition:all .5s;}
.index_product .list ul li a:hover .photo img{transform:scale(1.05);-webkit-transform:scale(1.05);}
.index_product .list ul li a{display: block; padding: 22rem 22rem 38rem;text-align: center;}
.index_product .list ul li:last-child{ margin-right: 0px;}
.index_product .list ul li .tit{font-size: 22rem;}
.index_product .list ul li .lab{display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;-webkit-text-overflow:ellipsis;font-size: 16rem;}
.index_product .list {overflow: hidden;}
.index_product .btn:hover{background-color: var(--linkColor);color: #fff;}

footer{color: #fff;background-color: #212121;color: #a09e9f;}
footer a{color: #a09e9f;}
footer .foot_1{ padding-top: 70px; padding-bottom: 15px;align-items: flex-start;gap: 200rem;}
footer .foot_1 .tpleft{ width: 40%;}
footer .foot_1 .tpleft .dblogo img{ height: 65rem; width: auto;}
footer .foot_1 .tpleft .desc{ margin: 30px 0px; line-height: 1.9; opacity: .8; }
footer .foot_1 .tpleft .list{ margin: 38px 0px;}
footer .foot_1 .tpleft .list ul li{ display: flex;align-items: flex-start;gap: 17rem; margin-bottom: 10px;}
footer .foot_1 .tpleft .list ul li:last-child{ margin-bottom: 0px;}
footer .foot_1 .tpleft .list ul li span{ flex:1; overflow: hidden;}
footer .foot_1 .db_menu{flex:1; align-items: stretch;}
footer .foot_1 .db_menu .item .tit{color: #fff; font-size: 18px;}
footer .foot_1 .sumenu a{ display: block; margin-top: 30rem;}
footer .foot_1 .sumenu a:hover{color: #fff;}


footer .foot_1 .tpleft .search1{background: #fff;  overflow: hidden;}
footer .foot_1 .tpleft .search1 .formbit{ flex:1; overflow: hidden; padding: 0px 15px; height: 38px; line-height: normal; border: 0px; outline: none;}
footer .foot_1 .tpleft .search1 .sumbit{width:130px; height: 43px; line-height: normal;background: #ac0005; border: 0px; outline: none; color: #fff;letter-spacing: 2px;
	cursor: pointer;font-size: 18px;}


footer .copyright{border-top: 1px #3c3c3c solid; padding: 15px 0px;}

footer .copyright .container{ flex-wrap: wrap;}
footer .copyright .tool{gap: 34rem;}
footer .copyright .tool .iconfont{ font-size: 18px;cursor: pointer;color: #505050;}
footer .copyright .tool .iconfont:hover{ color: #fff;}

/*移动菜单*/
.menubtn {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 26px;
	height: 40px;
	right: 0px;
	z-index: 100;
	display: none;
	position: relative;


}

.menubtn .navbar-icons {
	height: 20px;
	width: 100%;
	position: relative;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	transition: .5s ease-in-out;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	cursor: pointer;
}

.menubtn .navbar-icons span {
	display: block;
	height: 2px;
	width: 100%;
	opacity: 1;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	transition: .25s ease-in-out;
	top: 0;
	-webkit-transform-origin: left center;
	transform-origin: left center;
	background-color: #333;
	position: relative;
	border-radius: 5px;
}

.menubtn .navbar-icons span:first-child {
	-webkit-transform-origin: left center;
	transform-origin: left center;
}

.menubtn .navbar-icons span:nth-child(2) {
	-webkit-transform-origin: left center;
	transform-origin: left center;
	width: 70%;
}

.menubtn .navbar-icons span:nth-child(3) {
	-webkit-transform-origin: left center;
	transform-origin: left center;
}

.menubtn.open .navbar-icons span:first-child {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 1px;
}

.menubtn.open .navbar-icons span:nth-child(2) {
	opacity: 0;
}

.menubtn.open .navbar-icons span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 1px;
}

.menu-mc {
	position: fixed;
	overflow: hidden;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #ac0005;
	z-index: 500;
	transition: all .5s;
	-webkit-transition: all .5s;
	transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	padding-top: 55px;
	display: flex;
	flex-direction: column;
	display: none;

}

.menu-mc.active {
	transform: translateY(0);
	-webkit-transform: translateY(0);
}

.menu-mc .list {
	flex: 1;
	overflow: auto;
	border-top: 1px solid rgba(255, 255, 255, .1);
}

.menu-mc .list ul {}

.menu-mc .list ul li {
	line-height: 60px;

}

.menu-mc .list ul li .submenu {
	display: none;
}

.menu-mc .list ul li .title {
	border-bottom: 1px solid rgba(255, 255, 255, .1);
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 16px;
	color: #fff;
	padding: 8px 5%;
	font-family: Impact;
}

.menu-mc .list ul li .title.active {
	background-color: var(--linkColor);
	color: #fff;
}

.menu-mc .list ul li .title .iconfont {
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
}

.menu-mc .list ul li .title.active .iconfont {
	display: block;
	transform: rotate(180deg);
}

.menu-mc .list ul li a {
	display: block;
	font-size: 14px;
	color: #fff; padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif; line-height: 45px;
}

/*product*/
.pro_one{  padding-top: 96rem; padding-bottom: 17px;}
.pro_one .container{align-items:flex-start;gap: 68rem;}
.pro_one .pro_left{width: 58.9%;gap: 18px; align-items: flex-start; position: relative;}
.pro_one .pro_right{ flex:1; overflow: hidden;}
.pro_one .pro_left .Album{ flex:1; overflow: hidden;border: 1px #e6e6e6 solid;}
.pro_one .pro_left .Album ul{ height: 100%;}
.pro_one .pro_left .Album ul li{ display: flex; align-items: center; justify-content: center; padding-bottom: 89%; position: relative;}
.pro_one .pro_left .Album ul li img{position: absolute;width:100%; height: 100%; top: 0; left: 0; object-fit: contain;}
.pro_one .pro_left .list{ width: 188rem; height: 100%; overflow: hidden;}
.pro_one .pro_left .list .swiper{width: 188rem;position: absolute;height: 100%; top: 0; right: 0;}
.pro_one .pro_left .list ul li{ margin-bottom: 20px;border: 1px #e6e6e6 solid; height: auto;display: flex;  align-items: center;justify-content: center;}
.pro_one .pro_left .list ul li.swiper-slide-thumb-active{border-color: #c60000;}
.pro_one .pro_left .list ul li .photo{position:relative; display:block; padding-top:79.1%; width:100%; overflow:hidden;}
.pro_one .pro_left .list ul li .photo img{ width:100%; height:100%; position:absolute; top:0px; left:0px;object-fit: cover;
 object-position: center center;transition:all .5s;-webkit-transition:all .5s;}
.pro_one .pro_left .list ul li:hover .photo img{transform:scale(1.05);-webkit-transform:scale(1.05);}
.pro_one .pro_left .list ul li:last-child{ margin-bottom: 0px;}
.pro_one .pro_right .refer{gap: 33rem;}
.tool21{gap: 6rem;}
.tool21 .iconfont{ font-size: 26rem;cursor: pointer;color: #a9a9a9;width: 51rem; height: 51rem;border-radius: 50%;display: flex; align-items: center; justify-content: center;border: 1px #fff solid;}
.tool21 .iconfont:hover{ color: #c60000;border: 1px #c60000 solid;}
.pro_one .pro_right .tit{font-size: 58rem; color: #c60000;text-transform: uppercase; line-height: 1.2; margin-bottom: 20px;}
.pro_one .pro_right .lab{ font-size: 20rem;text-transform: uppercase; margin-bottom: 32rem; }
.pro_one .pro_right .desc{font-size: 16rem; color: #666666; margin-bottom: 50rem; line-height: 1.8;}
.pro_one .pro_right .refer .sumbit{    width: 172px;
    height: 53px;
    border-radius: 5rem;
    color: #fff;
    background-color: #c60000;
    border: 0px;
    font-size: 16px;
    text-transform: uppercase;
    cursor: pointer;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;}
.pro_one .pro_right .refer .sumbit:hover{background-color: var(--linkColor);}

.product_3{ width: 95%; margin: 0px auto;}
.product_3 ul{display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 35rem;
align-items: stretch;}
.product_3 ul li{background-color: #f3f3f3;overflow: hidden;}
.product_3 ul li a .photo{position:relative; display:block; padding-top:125%; width:100%; overflow:hidden; margin-bottom: 25rem;text-align: center;}
.product_3 ul li a .photo img{ width:100%; height:100%; position:absolute; object-fit: cover;left: 0px; top: 0px;
 object-position: center center;transition:all .5s;-webkit-transition:all .5s;}
.product_3 ul li a:hover .photo img{transform:scale(1.05);-webkit-transform:scale(1.05);}
.product_3 ul li a{display: block; padding: 22rem 22rem 38rem;text-align: center;}
.product_3 ul li:last-child{ margin-right: 0px;}
.product_3 ul li .tit{font-size: 22rem;}
.product_3 ul li .lab{display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;-webkit-text-overflow:ellipsis;font-size: 16rem;}

/*支持*/
.support_box{ padding: 100rem 0rem;}
.support_1{ gap: 78rem;border-bottom: 1px #d2d2d2 solid; padding-bottom: 59rem; margin-bottom: 70rem;}
.support_1 .pic img{ width: 318rem; height: 318rem;border-radius: 50%;}
.support_1 .content{ flex:1; overflow: hidden;}
.support_1 .content .tit{font-size: 35rem; color: #cc0000;margin-bottom: 38rem;text-transform: uppercase;font-weight: bold;}
.support_1 .content .desc{ color: #666666; font-size: 16rem; line-height: 1.9;}
.support_2 ul{display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 24rem;
align-items: stretch;}
.support_2 ul li{background-color: #eaeaea;text-align: center;border-radius: 10px; overflow: hidden;}
.support_2 ul li a{display: block;}
.support_2 ul li a .photo{position:relative; display:block; padding-top:89.6%; width:100%; overflow:hidden;}
.support_2 ul li a .photo img{ width:100%; height:100%; position:absolute; top:0px; left:0px;object-fit: cover;
 object-position: center center;transition:all .5s;-webkit-transition:all .5s;}
.support_2 ul li:hover a .photo img{transform:scale(1.05);-webkit-transform:scale(1.05);}
.support_2 ul li a .content{ padding: 45rem 10px 50rem;text-transform: uppercase;}
.support_2 ul li a .content .tit{ font-size: 26rem; font-weight: bold;}
.support_2 ul li a .content .desc{ font-size: 16rem; margin-top: 3px;}
.support_2 ul li:hover{background-color: #cc0000; color: #fff;}
.support_2 ul li:hover a{ color: #fff;}
.sup_bg{background-color: #f3f3f3; padding-top: 95rem; padding-bottom: 89rem;}
.sup_tit{font-size: 36rem;font-weight: bold; margin-bottom: 40rem;}
.sup_bg .list .item{ padding: 47rem 0rem;border-top: 1px #dfdfdf solid;}
.sup_bg .list .item .txt{ font-size: 25rem; font-weight: bold; margin-bottom: 30rem;}
.device_list ul li{ display: flex;align-items: flex-start;gap: 15px; font-size: 16rem; margin-bottom: 25rem;}
.device_list ul li:before{ content: "●";color:#9d9d9d;}
.device_list ul li .cont{ flex:1; overflow: hidden;}
.device_list ul li:last-child{ margin-bottom: 0px;}
.sup_bg .list .item .txt.red{color: #cc0000;}
.sup_bg .list .item:last-child{ padding-bottom: 0px;}
.sup_three{ padding: 85rem 0rem;}

/*contact*/
.contact_one{ padding: 95rem 0px;}
.contact_one .container{gap: 68rem;}
.contact_one .con_left{width: 46.7%;}
.contact_one .con_right{flex:1; overflow: hidden;}
.contact_one .con_right .tit{color: #cc0000; font-size: 59rem;text-transform: uppercase; line-height: 1.2; margin-bottom: 62rem;}
.contact_one .con_right .tel{font-size: 26rem; font-weight: bold;gap: 25rem;flex-wrap: wrap; padding-bottom: 26rem;border-bottom: 1px #eaeaea solid; margin-bottom: 25rem;}
.contact_one .con_right .tel .icon-dianhua2{ font-size: 37rem;font-weight: normal;}
.contact_one .con_right .desc{ font-size: 18rem;color: #666; line-height: 1.8; margin-bottom: 43rem;}
.contact_one .con_right .follow{gap: 36rem;color: #666666; font-size: 26rem;}
.contact_one .con_right .tel .num{margin-right: 10rem;}
.contact_two{background-color: #f7f7f7; padding-top: 102rem; padding-bottom: 87rem;}
 .con_tit{font-size: 70rem; font-weight: bold;text-transform: uppercase;line-height: 1; position: relative;text-align: center; margin-bottom: 105rem;}
  .con_tit:before{ content: ""; left: 50%; bottom: -36rem;transform:translateX(-50%);-webkit-transform:translateX(-50%);width: 81rem; height: 7rem;background-color: #c60000;position: absolute;}


  .book ul{display: flex;justify-content: space-between;align-items: stretch;gap: 13px 0rem;flex-wrap: wrap;}
.book ul li {width: 100%;}
.book ul li.no1{width: 48.5%;}
.book ul li .formbit{width: 100%;border: 1px #f0eded solid; height: 60px; line-height: normal; padding: 0px 24px;font-size: 16px;background: none;outline: none;border-radius: 5px;background-color: #fff;}
.book ul li .textarea1{ height: 200px;width: 100%;border: 1px #f0eded solid;padding: 10px 24px;font-size: 16px;background: #fff;outline: none;border-radius: 5px;font-family:"思源黑体 CN","Montserrat","微软雅黑", Arial;display: block;}
.book ul li.last{ margin-bottom: 0px; padding-top: 25px;gap: 50rem;}
.book ul li .btn{    width: 172px;
    height: 53px;
    border-radius: 5rem;
    color: #fff;
    background-color: #212121;
    border: 0px;
    font-size: 16px;
    text-transform: uppercase;
    cursor: pointer;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;cursor: pointer; }
.book ul li .formbit::-webkit-input-placeholder,.book ul li .textarea1::-webkit-input-placeholder {
color:#999; 
}
.book ul li .btn.active{background-color: #c60000;}
.new_box{ padding-top: 40rem; padding-bottom: 103rem;}
.new_list ul li { padding: 57rem 0rem;border-bottom: 1px #eaeaea solid;}
.new_list ul li a{ display: flex; align-items: center;gap: 70rem;}
.new_list ul li a .content{ flex:1; overflow: hidden;}
.new_list ul li a .photo{width: 351rem; height: 204rem; overflow: hidden;border-radius: 3px;}
.new_list ul li a .photo img{width:100%; height:100%; object-fit: cover;
 object-position: center center;transition:all .5s;-webkit-transition:all .5s;}
.new_list ul li a:hover .photo img{transform:scale(1.05);-webkit-transform:scale(1.05);}
.new_list ul li a .content .title{font-size: 22rem; font-weight: bold; margin-bottom: 20rem;}
.new_list ul li a .content .desc{ font-size: 16px;color: #666;line-height: 1.8;display:-webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp:3;-webkit-box-orient:vertical; overflow:hidden;text-overflow:ellipsis;-webkit-text-overflow:ellipsis;}
.new_list ul li a:hover .content .title{ color: #c60000;}
.new_list ul li:last-child{border-bottom: 0px;}
.page_1{gap: 93rem; margin-top: 39rem;}
.page_1 .btn{width: 57rem;  height: 57rem;border-radius: 15rem;background-color: #333333;color: #fff;cursor: pointer;}
.page_1 .btn .iconfont{ font-size: 26rem;font-weight: bold;}
.page_1 .btn.next .iconfont{transform: rotate(180deg);}
.page_1 .btn:hover,.page_1 .btn.active{background-color: #cd0000;}

.show_box{ padding: 90rem 0rem;}
.show_box .tit{text-align: center; display: block;  margin-bottom: 34rem;}
.show_box .show_1{ color: #666; font-size: 16px; line-height: 1.8;}
.show_box .show_1 p{ margin-bottom: 40rem;}
.new_fy{border-top: 1px #efefef solid; padding-top: 54rem; margin-top: 40px;}
.new_fy .item{width: 45%;}
.new_fy .item a{ display: flex;  align-items: center; justify-content: space-between;font-size: 16px;gap: 10px;}
.new_fy .item a .btn{width: 57rem;  height: 57rem;border-radius: 15rem;background-color: #666666;color: #fff;cursor: pointer;}
.new_fy .item a .btn .iconfont{ font-size: 26rem;font-weight: bold;}
.new_fy .item a .btn.next .iconfont{transform: rotate(180deg);}
.new_fy .item a:hover .btn,.new_fy .item a.active .btn{background-color: #cd0000;}
.new_fy .item a .txt{ flex:1; display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;-webkit-text-overflow:ellipsis; font-size: 16px;}

.brand_box{ padding-top: 81rem;  padding-bottom: 100rem;}
.brand_1{ gap: 54rem;margin-bottom: 100rem;}
.brand_1 .photo{width: 56%;}
.brand_1 .content{ flex:1;overflow: hidden;}
.brand_1 .content .title{font-size: 35rem;font-weight: bold; margin-bottom: 45rem;}
.brand_1 .content .desc{color: #666666; font-size: 16px; line-height: 1.7;}
.brand_2{text-align: center;font-weight: bold;text-transform: uppercase; line-height: 1; margin-bottom: 80rem; font-size: 70rem;}
.brand_two{background-color: #f3f3f3; padding: 96rem 0rem;}
.brand_two ul li{ display:flex;justify-content: flex-end; position: relative;}
.brand_two ul li .box{ position: absolute; left: 50%;width: 95%;max-width: 1600px;top: 50%; transform: translate(-50%,-50%);margin: 0px auto;}
.brand_two ul li .box .content{width: 45%;}
.brand_two ul li .box .content .title{font-size: 30rem; font-weight: bold; margin-bottom: 38rem; line-height: 1.2;}
.brand_two ul li .box .content .desc{ font-size: 16px; line-height: 1.7;}
.brand_two ul li .photo{width: 50%;}
.brand_two ul li .photo img{width: 100%; height: auto;}
.brand_two ul li:nth-child(2n){ justify-content: flex-start;}
.brand_two ul li:nth-child(2n) .box{ display: flex; justify-content: flex-end;}
.brand_list{ position: relative; }
.brand_list .item{ height: 439px;display: flex; align-items: flex-start; justify-content: flex-start; position: absolute; left: 0px;top: 0px;width: 19.2%; padding-top: 65px;}
.brand_list .item .box{width: 222rem;}
.brand_list .item .box .photo img{width: 222rem; height: 176rem;border-radius: 15rem;object-fit: cover;
 object-position: center center;}
 .brand_list .item .box .tit{ font-size: 23rem;font-weight: bold; line-height: 1.3; margin-top: 30rem; margin-bottom: 18rem;}
  .brand_list .item .box .desc{font-size: 13px;}
  .brand_list .item:before{content: "";width: 1px;bottom: 0px; height: 216rem;background-color: #959595;width:1px;position: absolute;right: 0px;}
  .brand_list .item .num{background-color: #959595;width:70rem;display: flex; align-items: center; justify-content: center;color: #fff;border-radius: 50%;font-size: 27rem;font-weight: bold; height: 70rem;right: -35rem;bottom: 216rem; position: absolute;}
  .brand_list .item.no1{}
 .brand_list .item:nth-child(2n){bottom: 0px;top: auto;}
 .brand_list .item.no2{ left: 19.2%;}
.brand_list .item.no3{ left: 28%;}
.brand_list .item.no4{ left: 47.3%;}
.brand_list .item.no5{ left: 55%;}
.brand_list .item.no6{ left: 74.2%;}
 .brand_list .item:nth-child(2n):before{bottom: auto;top: 0px;}
 .brand_list .item:nth-child(2n) .num{bottom: auto;top: 216rem;}
.brand_list:before{ height: 1px; width: 100%;background-color: #959595; position: absolute; left: 0px;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);z-index: 2;content: "";gradient(90deg,transparent,#000 25%,#000 75%,transparent);
    mask-image: linear-gradient(90deg,transparent,#000 25%,#000 75%,transparent);}
.brand_list .item:hover:before{background-color: #c60000;}
.brand_list .item:hover .num{background-color: #c60000;}
.brand_list .item:nth-child(odd):hover:after{position: absolute;content: ""; left: 0px;bottom: 0px; height: 1px;background-color: #c60000;width: 100%;}
.brand_list .item:nth-child(even):hover:after{position: absolute;content: ""; left: 0px;top: 0px; height: 1px;background-color: #c60000;width: 100%;}
.brand_list .item:nth-child(1):hover:after{gradient(90deg,transparent,#000 35%,#000 100%,transparent);
    mask-image: linear-gradient(90deg,transparent,#000 35%,#000 100%,transparent);}
.product_list ul li video{ width: 100%; height: auto;display: block;}
.brand_list .list{ height: 878px;}
.brand_two ul li .photo img{width: 100%; height: auto;}
@media (max-width:1450px){
.pro_one .pro_right .desc{font-size: 14px;}
.pro_one .pro_right .lab{ font-size: 16px;}
.support_1 .content .desc{ font-size: 14px; }
.device_list ul li{ font-size: 14px;}
.pro_one .pro_right .refer .sumbit{    width: 152px;
    height: 45px; font-size: 14px;}
.book ul li .btn{ width: 152px;
    height: 45px; font-size: 14px;}
.book ul li .formbit{ height: 50px; font-size: 14px; padding: 0px 20px;}
.book ul li .textarea1{ padding: 10px 20px; font-size: 14px;}
.new_list ul li a .content .desc{ font-size: 14px;}
.new_list ul li a .content .title{ font-size: 18px;}
.show_box .show_1{ font-size: 14px;}
.new_fy .item a .txt{ font-size: 14px;}
.brand_1 .content .desc{font-size: 14px;}
.brand_two ul li .box .content .desc{ font-size: 14px;}
  .brand_list .item .box .desc{font-size: 12px;}
.brand_list .item{ height: 360px; padding-top: 40px;}
.brand_list .list{ height: 720px;}

}

@media (max-width:1200px){
.menu ul li .submenu{width: 160px;}
header .top_2 .menu ul li .title{ height: 35px; padding: 0px 15px;}
header .top_2 .container{ height: auto;}
header .top_2 .search{ width: 120px;}
.sup_bg .list .item .txt{ font-size: 18px;}
.sup_tit{ font-size: 24px;}
.support_2 ul li a .content .tit{ font-size: 15px;}
.support_2 ul li a .content .desc{ font-size: 12px;}
.support_1 .content .tit{ font-size: 18px;}
.contact_one .con_right .desc{ font-size: 12px;}
.contact_one .con_right .follow{ font-size: 16px;}
.new_list ul li a .content .title{ font-size: 16px;}
.new_list ul li a .content .desc{ font-size: 14px;}
.brand_list .item .box{ width: 110px;}
.brand_list .item .box .photo img{ width: 100%;}
.brand_list .item .box .tit{ font-size: 16px;}
.brand_1{ flex-direction: column; gap: 30px;}
.brand_box{ padding-top: 40px;}
.brand_1{ margin-bottom: 40px;}
.brand_1 .content .title{ font-size: 18px;}
.brand_two ul li .box .content .desc{ font-size: 12px;}
.brand_two ul li .box .content .title{ font-size: 18px;}
.brand_two ul li .photo img{ min-height: 350px;object-fit: cover;
 object-position: center center;}
}

@media (max-width:767px){
.menubtn,.menu-mc {
		display: flex;
	}
header{ position: sticky;width: 100%; top: 0px;}
header .top_1 .container{ height: 55px; justify-content: space-between;}
header .top_2{ display: none;}
header .top_1 .logo img{ height: 30px;}
.product_list{ padding-top: 0px;}
.product_list ul li .content .txt{ font-size: 22px;}
.product_list ul li .content{ left: 10%;}
.product_list ul li .content .more{ font-size: 12px;width: 80px; height: 25px; margin-top: 5px;}
.product_list ul li .content.no2{ right: 10%;}
.index_bt{ font-size: 25px; margin-bottom: 20px;}
.part_2{ padding: 40px 0px;}
.index_product .btn{ width: 25px; height: 80px;}
.index_product .btn .iconfont{ font-size: 16px;}
footer .foot_1 .db_menu{display: none;}
footer .foot_1 .tpleft{ width: 100%;}
footer .foot_1{ padding: 35px 0px;}
footer .foot_1 .tpleft .list ul li{gap: 10px;}
footer .foot_1 .tpleft .dblogo img{ height: 28px;}
.index_product .list ul li .tit{ font-size: 15px;}
.index_product .list ul li .lab{ font-size: 12px;}
.pro_one .container{ flex-direction: column;gap: 30px;}
.pro_one .pro_left{width: 100%;}
.pro_one .pro_left .list,.pro_one .pro_left .list .swiper{ width: 100px;}
.pro_one .pro_left .list ul li{ margin-bottom: 10px;}
.pro_one .pro_left{  gap: 10px;}
.pro_one .pro_right .tit{font-size: 30px; margin-bottom: 15px;}
.pro_one .pro_right .lab{  margin-bottom: 15px;} 
.pro_one .pro_right{flex:none;width: 100%;}
.pro_one .pro_right .refer .sumbit{ width: 120px; height: 35px; font-size: 14px;}
.pro_one .pro_right .desc{ margin-bottom: 30px;}
.pro_one{ padding-bottom: 40px;}
.tool21 .iconfont{ width: 30px; height: 30px;font-size: 16px;}
.tool21{gap: 5px;}
.pro_one .pro_right .refer{gap: 15px;}
.product_3 ul{    grid-template-columns: repeat(2, 1fr);gap: 20px;}
.product_3 ul li .tit{ font-size: 15px;}
.product_3 ul li .lab{ font-size: 12px;}
.index_product .list ul li a{padding: 25px 12px;}
.product_3 ul li a{ padding: 25px 12px;}
.top_1{box-shadow: 0px 0px 8px rgb(0 0 0 / 8%);}
.support_2 ul{ grid-template-columns: repeat(2, 1fr);gap: 20px;}
.support_2 ul li a .content{ padding: 15px 10px;}
.support_box{ padding: 40px 0px;}
.sup_bg{ padding: 40px 0px;}
.sup_tit{ margin-bottom: 20px;}
.sup_bg .list .item{ padding: 25px 0px;}
.device_list ul li{ margin-bottom: 15px;}
.sup_bg .list .item .txt{ margin-bottom: 15px;}
.sup_three{ padding: 40px 0px;}
.contact_one .container{ gap: 30px; flex-direction: column;}
.contact_one .con_left{ width: 100%;}
.contact_one .con_right{ flex:none;width: 100%;}
.contact_one .con_right .tel{ font-size: 16px;}
.contact_one .con_right .tel .icon-dianhua2{ font-size: 22px;}
.contact_one .con_right .tit{font-size: 22px;}
.contact_one .con_right .tel{ padding-bottom: 12px; margin-bottom: 12px;}
.contact_one .con_right .desc{ margin-bottom: 15px;}
.contact_one .con_right .follow{ gap: 15px;}
.contact_one{ padding: 30px 0px;}
.con_tit{ font-size: 25px; margin-bottom: 35px;}
.contact_two{ padding: 40px 0px;}
.con_tit:before{width: 45px; height: 3px;bottom: -10px;}
.book ul li.no1{ width: 100%;}
.book ul li.last{gap: 20px;}
.book ul li .btn{ width: 125px;}
.new_list ul li a .photo{  width: 150px; height: 87px;}
.new_list ul li a .content .desc{    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;}
.new_list ul li{ padding: 15px 0px;}
.page_1 .btn{width: 35px; height: 35px;border-radius:7px;}
.page_1 .btn .iconfont{ font-size: 16px;}
.page_1{gap: 26px;}
.new_box{ padding-bottom: 50px;}
.page_1{ margin-top: 25px;}

.new_fy .item a .btn{width: 30px; height: 30px;border-radius:7px;}
.new_fy .item a .btn .iconfont{ font-size: 16px;}
.new_fy{flex-direction: column;gap: 10px; padding-top: 20px;}
.new_fy .item{width: 100%;}
.show_box{ padding: 40px 0px;}
.show_box .tit{ margin-bottom: 20px;}
.show_box .show_1 p{ margin-bottom: 22px;}
.brand_1 .photo{ width: 100%;text-align: center;}
.brand_2{ font-size: 24px; margin-bottom: 30px;}
.brand_list .item{ position: static; height: auto;padding-top: 0px;}
.brand_list .list{ height: auto;display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 26px 16px;
align-items: stretch;}
.brand_list .list .item{ width: 100%;}
.brand_list .item .box{ width: 100%; height: auto; }
.brand_list .item .box .photo img{ height: 100px;}
.brand_list .item .box .tit{ margin-top: 10px; margin-bottom: 6px;}
.brand_list .item .num{position: static; margin-bottom: 15px;  width: 45px; height: 45px;font-size:16px;}
.brand_list .item:before{ display: none;}
.brand_list:before{ display: none;}
.brand_two ul li{ flex-direction: column;gap: 10px;}
.brand_two ul li .box{ position: static;transform: translate(0%, 0%);}
.brand_two ul li .box .content{width: 100%;}
.brand_two ul li .photo{width: 100%;}
.brand_two ul li{ margin-bottom: 30px;}
.brand_two ul li:last-child{ margin-bottom: 0px;}
.brand_two ul li .box .content{ padding: 20px 0px;}
.brand_two{ padding-bottom: 40px;}

}
@media (max-width:540px){
	.pro_one .pro_left .list ul li{ overflow: hidden;}
	.pro_one .pro_left .list, .pro_one .pro_left .list .swiper{ width: 80px;}
}
@media (max-width:450px){
.product_3 ul{    grid-template-columns: repeat(1, 1fr);}
.support_1{ flex-direction: column;}
.support_1 .content .tit{text-align: center;}
.support_1 .pic img{ width: 80px; height: 80px;}

.support_1{ padding-bottom: 25px; margin-bottom: 25px;}
.index_product{  padding: 0px 30px;}
}


.blog-content{align-items: stretch;}
blog-right .blog-right-list{ height: 100%;    display: flex;
    flex-direction: column;}

